Name: x11-driver-video-rendition
Version: 4.2.5
Release: %mkrel 3
Summary: X.org driver for Rendition (Micron) Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-rendition-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-rendition is the X.org driver for Rendition (Micron) Cards.

%prep
%setup -q -n xf86-video-rendition-%{version}
%apply_patches

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/rendition_drv.la
%{_libdir}/xorg/modules/drivers/rendition_drv.so
%{_libdir}/xorg/modules/v20002d.uc
%{_libdir}/xorg/modules/v10002d.uc
%{_mandir}/man4/rendition.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 4.2.5-3.mga3
+ Revision: 386007
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 4.2.5-2.mga3
+ Revision: 288969
- rebuild for new xserver

* Tue Jul 24 2012 tv <tv> 4.2.5-1.mga3
+ Revision: 273939
- drop patch 0 (merged)
- new release

* Wed Jun 06 2012 tmb <tmb> 4.2.4-9.mga3
+ Revision: 256480
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 4.2.4-8.mga3
+ Revision: 253018
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 4.2.4-7.mga3.nonfree
+ Revision: 250234
- patch for new X.org server ABI
- rebuild for new X.org server

* Tue Dec 06 2011 tmb <tmb> 4.2.4-6.mga2
+ Revision: 177627
- submit to core/release

* Sat Oct 08 2011 tv <tv> 4.2.4-5.mga2
+ Revision: 153127
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 4.2.4-4.mga1
+ Revision: 64409
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 4.2.4-3.mga1
+ Revision: 50274
- imported package x11-driver-video-rendition

